Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76769 - Add Netgear MA401RA wireless card info to /etc/pcmcia/config
Summary: Add Netgear MA401RA wireless card info to /etc/pcmcia/config
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 00:53 UTC by John R. Hover
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-21 16:01:26 UTC


Attachments (Terms of Use)

Description John R. Hover 2002-10-26 00:53:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Add the following to /etc/pcmcia/config to allow 
proper activation of the card. This makes it work for me:

card "NETGEAR MA401RA Wireless PC"
manfid 0x000b, 0x7300
bind "orinoco_cs"

Version-Release number of selected component (if applicable): 3.1.31-9


How reproducible:
Always

Steps to Reproduce:
Plug in Netgear MA401RA.  
	

Actual Results:  Netgear MA401RA not bound to driver.

Expected Results:  Card should be automatically recognized on plugin.

Additional info:

Comment 1 Murray Cumming 2003-04-21 07:15:04 UTC
This seems to have been added in RedHat 9, which recognises this card. But
performance is terrible with that driver. I've heard that the NetGear MA401RA,
as aopposed to the MA401, really has a Prism2 chipset, not an orinoco chipset.
Performance is better, but not great, with the wlan-ng drivers.

Comment 2 Bill Nottingham 2003-04-21 16:01:26 UTC
Marking as fixed... I doubt the wlan-ng drivers will be added anytime soon.


Note You need to log in before you can comment on or make changes to this bug.